/*     41138 : 텍스트 오버레이 이미지      */
.img_list__41138__wrap{}
.img_list__41138__wrap:after{content:'';display:block;clear:both;}
.img_list__41138__wrap > .img_list__41138__{float:left;width:calc(100% / 2);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41138__wrap > .img_list__41138__:nth-child(2n+2){border-right:none;}
.img_list__41138__wrap > .img_list__41138__:nth-child(2n+1){clear:both;}
.img_list__41138__wrap > .img_list__41138__ a{display:block;}
.img_list__41138__wrap > .img_list__41138__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41138__wrap > .img_list__41138__ p img{vertical-align:middle;}
.img_list__41138__wrap > .img_list__41138__ dl{margin:0;font-size:14px;}
.img_list__41138__wrap > .img_list__41138__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41138__wrap > .img_list__41138__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41138__wrap > .img_list__41138__{width:calc(100% / 2);}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+2){border-right:2px solid #e8e8e8;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+2){border-right:none;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+1){clear:none;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41138__wrap > .img_list__41138__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+2){border-right:2px solid #e8e8e8;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+2){border-right:none;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+1){clear:none;}
	.img_list__41138__wrap > .img_list__41138__:nth-child(2n+1){clear:both;}
}

/*     40825 : 타이틀 텍스트      */
.title__40825__ {font-size:0}
.title__40825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__40825__.style_top p {padding-top:10px}
.title__40825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40825__.style_right p {padding-right:14px}
.title__40825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40825__.style_bottom p {padding-bottom:12px}
.title__40825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40825__.style_left p {padding-left:14px}
.title__40825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40825__.style_circle1 p {padding-left:18px}
.title__40825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40825__.style_circle2 p {padding-left:18px}
.title__40825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40825__ p {font-size:20px}
	.title__40825__.style_top p:before {width:20px}
	.title__40825__.style_right p:before {height:20px}
	.title__40825__.style_bottom p:before {width:20px}
	.title__40825__.style_left p:before {height:20px}
}

/*     40791 : YouTube 동영상 플레이어      */
/* farm */
.farm__40791__ {display:table;width:100%}
.farm__40791__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40791__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40791__ .player-item,
.player__40791__ iframe,
.player__40791__ embed,
.player__40791__ object,
.player__40791__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40791__.player-16by9 {padding-bottom:56.25%}
.player__40791__.player-4by3 {padding-bottom:75%}

/*     40829 : 타이틀 텍스트      */
.title__40829__ {font-size:0}
.title__40829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40829__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__40829__.style_top p {padding-top:10px}
.title__40829__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40829__.style_right p {padding-right:14px}
.title__40829__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40829__.style_bottom p {padding-bottom:12px}
.title__40829__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40829__.style_left p {padding-left:14px}
.title__40829__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40829__.style_circle1 p {padding-left:18px}
.title__40829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40829__.style_circle2 p {padding-left:18px}
.title__40829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40829__ p {font-size:20px}
	.title__40829__.style_top p:before {width:20px}
	.title__40829__.style_right p:before {height:20px}
	.title__40829__.style_bottom p:before {width:20px}
	.title__40829__.style_left p:before {height:20px}
}

/*     40788 : YouTube 동영상 플레이어      */
/* farm */
.farm__40788__ {display:table;width:100%}
.farm__40788__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40788__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40788__ .player-item,
.player__40788__ iframe,
.player__40788__ embed,
.player__40788__ object,
.player__40788__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40788__.player-16by9 {padding-bottom:56.25%}
.player__40788__.player-4by3 {padding-bottom:75%}

/*     40792 : 이미지 (비율형)      */
.img_ratio__40792__ {max-width:100%;vertical-align:top}
.img_ratio__40792__ * {box-sizing:border-box}
.img_ratio__40792__ a {display:block;vertical-align:top}
.img_ratio__40792__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40792__ img {width:auto}
}

/*     40793 : 이미지 (비율형)      */
.img_ratio__40793__ {max-width:100%;vertical-align:top}
.img_ratio__40793__ * {box-sizing:border-box}
.img_ratio__40793__ a {display:block;vertical-align:top}
.img_ratio__40793__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40793__ img {width:auto}
}

/*     40797 : 이미지 (비율형)      */
.img_ratio__40797__ {max-width:100%;vertical-align:top}
.img_ratio__40797__ * {box-sizing:border-box}
.img_ratio__40797__ a {display:block;vertical-align:top}
.img_ratio__40797__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40797__ img {width:auto}
}

/*     40798 : 이미지 (비율형)      */
.img_ratio__40798__ {max-width:100%;vertical-align:top}
.img_ratio__40798__ * {box-sizing:border-box}
.img_ratio__40798__ a {display:block;vertical-align:top}
.img_ratio__40798__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40798__ img {width:auto}
}

/*     40799 : 이미지 (비율형)      */
.img_ratio__40799__ {max-width:100%;vertical-align:top}
.img_ratio__40799__ * {box-sizing:border-box}
.img_ratio__40799__ a {display:block;vertical-align:top}
.img_ratio__40799__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40799__ img {width:auto}
}

